import { datePickerConfig, datePickerRangeConfig, component, mergeConfig } from '@salutejs/plasma-new-hope/styled-components';
import { config } from './DatePicker.config';
var mergedConfig = mergeConfig(datePickerConfig, config);
export var DatePicker = component(mergedConfig);
var mergedRangeConfig = mergeConfig(datePickerRangeConfig, config);
export var DatePickerRange = component(mergedRangeConfig);
